body {
	color: #444;
}

hr.clear {
	background: #fff;
	color: #fff;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #003581;
}

a#placeholder-logo {
	color: #FFF;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
}

div.whoslogged a {
	color: #eee;
}

div#placeholder-hero {
	background: #686868;
}

div#placeholder-box1 {
	background: #5E5E5E;
	color: #fff;
}

div#placeholder-nav {
	background: #414141;
	color: #fff;
}

div#placeholder-rss {
	text-align: right;
}

div#footer {
	color: #fff;
}

td.menu-item {
	color: #fff;
	text-align: center;
}

td.menu-item-hover {
	color: #8AC4FF;
	text-align: center;
}

td.menu-item-selected {
	color: #3F9DFF;
	text-align: center;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #414141;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #aaa;
	padding-top: 9px;
	padding-bottom: 9px;
}

.announcement-list {
	border: none;
	padding: 18px 18px 3px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	color: #222;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1969BC;
	text-decoration: none;	
}

a:hover, a:active {
	color: #1969BC;
	text-decoration: underline;
}

div#placeholder-box1 a {
	color: #8AC4FF;
}

div#placeholder-box1 h2 {
	color: #ccc;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	margin: 0;
	background-color: #3A3A3A;
}

div#bg {
	background-color: #AEAEAE;
	background-image: url(/images/cssimg/bg-12-2.png);
	background-repeat: repeat-x;
	background-position: 0 0;
}

body#sub div#bg {
	background: url(/images/cssimg/bg-12-2.png) repeat-x 0 -216px ;
}

div.container {
	background: ;
}

div#header-left {
	line-height: 30px;
	margin-top: 7px;
	margin-bottom: 6px;
}

div#header-right {
	text-align: right;
	margin-top: 7px;
	margin-bottom: 6px;
}

div#header-left, div#header-right {
	height: 20px;
}

div#placeholder-search input.cat_textbox_small {
	width: 150px;
}

div#placeholder-hero, div#placeholder-box1 {
	height: 216px;
}

div#placeholder-hero {
	margin: 0;
	width: 950px;
	height: 190px;
}

div#placeholder-box1 {
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#placeholder-nav {
	height: 36px;
	
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#main div.inner {
	padding-top: 30px;
	padding-right: 25px;
	padding-bottom: 150px;
	padding-left: 35px;
	background-color: #ffffff;
	margin-top: 5px;
	background-image: url(/images/cssimg/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height: 300px;
}

body#sub div#main div.inner {
	padding-right: 0;
}

div#placeholder-rss {
	height: 18px;
}

div#sub {
	background: #ddd;
}

div.whoslogged {
	height: 36px;
	line-height: 4px;
	text-align: right;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	background: url(/images/cssimg/bg-footer-12-2.png) repeat-x 0 0;
	height: 72px;
	padding-top: 18px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
div#placeholder-footer a {
	color: #CCC;
	text-decoration: none;
}
div#placeholder-footer {
	height: 36px;
	text-align: center;
	font-size: 10px;
}
div#placeholder-footer a:hover {
	color: #999;
	text-decoration: underline;
}
